.title-box{
    padding: 20px;
}

.pic-container {
    display: grid;
    grid-template-columns: 32% 32% 32%;
    grid-gap: 1%;
    width: 80%;
    margin: auto;
}

.gallery-container{
    padding-bottom: 100px;
}

.picture img{
    padding: 10px;
    height: 200px;
    width: 300px;
}

.section {
    text-align: center;
    border: 1px solid #eee;
    color: #444;
  }
  .section:hover {
    background-color: rgba(238, 238, 238, 0.5);
  }
  .section h2 {
    margin: 20px 0;
  }
  .section p {
    margin: 20px 0;
  }





@media only screen and (max-width: 992px){
    .pic-container {
        display: block;
      }

    .title-box{
       padding-top: 20px;
       padding-bottom: 20px;
    }

    .navigation-box{
        width: 100%;
    }
}